## node-cookie-signature 1.0.1

=== debian/changelog ===
node-cookie-signature (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #727158)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Oct 2013 22:32:56 +0200
