=== debian/control ===
Source: node-cookie-signature
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/node-cookie-signature
Vcs-Git: git://anonscm.debian.org/collab-maint/node-cookie-signature.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-cookie-signature.git

Package: node-cookie-signature
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Sign and unsign cookies using hmac - module for Node.js
 Small module to help signing and unsigning strings using hmac
 signature with a secret.
 .
 It is used by connect middleware to secure session cookies.
 .
 Node.js is an event-based server-side javascript engine.
