## node-cookie-signature 1.0.3

=== debian/changelog ===
node-cookie-signature (1.0.3-1) unstable; urgency=medium

  * Move to pkg-javascript
  * Add autopkgtest
  * Standards-Version 3.9.6
  * Imported Upstream version 1.0.3
  * Enable package tests, depends mocha, node-should

 -- Jérémy Lal <kapouer@melix.org>  Sun, 12 Oct 2014 09:57:52 +0200
