=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
  debhelper (>= 8.0.0)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.4
+ , mocha
+ , node-should
+Standards-Version: 3.9.6
 Homepage: https://github.com/visionmedia/node-cookie-signature
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-cookie-signature.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-cookie-signature.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookie-signature.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cookie-signature.git
+XS-Testsuite: autopkgtest
 
 Package: node-cookie-signature
 Architecture: all
