=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cookie-signature-$1.tar.gz/ \
https://github.com/visionmedia/node-cookie-signature/tags .*/archive/v?([\d\.]+).tar.gz
