## node-cookie-signature 1.1.0%2B~1.0.3

=== debian/changelog ===
node-cookie-signature (1.1.0+~1.0.3-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 15:10:58 +0100

node-cookie-signature (1.1.0-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 11:32:46 +0100
