## node-cookie-signature 1.1.0+~1.0.3

=== debian/changelog ===
node-cookie-signature (1.1.0+~1.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-cookie-signature: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:01:20 +0000
