=== debian/control ===
Source: node-cookie-signature
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-signature
Vcs-Git: https://salsa.debian.org/js-team/node-cookie-signature.git
Homepage: https://github.com/visionmedia/node-cookie-signature
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cookie-signature
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Sign and unsign cookies using hmac - module for Node.js
 Small module to help signing and unsigning strings using hmac
 signature with a secret.
 .
 It is used by connect middleware to secure session cookies.
 .
 Node.js is an event-based server-side javascript engine.
