## node-cookie-signature 1.2.1+~1.1.2

=== debian/changelog ===
node-cookie-signature (1.2.1+~1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.1+~1.1.2
  * Updated standard version to 4.6.2
  * Updated copyright entries

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Fri, 17 Nov 2023 22:08:34 +0000
