=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-should <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-signature
 Vcs-Git: https://salsa.debian.org/js-team/node-cookie-signature.git
 Homepage: https://github.com/visionmedia/node-cookie-signature
